/*!
Custom responsive - overwrites/adds to bootstrap resonsive
 */



@media (min-width: 768px) and (max-width: 979px) {
	.header .logo h1{ display: block !important;}
	.header .logo h2{ display:block !important;}
}

@media (max-width: 767px) {
	.header .logo h1{ display: block !important;}
	.header .logo h2{ display:block !important;}
	.accord-left-col, .accord-right-col {
		width: 100%;
		border-right: none;
	}
	.accord-left-col ul {
		margin-bottom: 10px;
	}
}


@media print {

}

@media (min-width: 1200px) {
	.header{background:url(../img-tpp/MFAT155-TPP-Responsive-Header_4.png) 0 0 no-repeat; height: 250px;}
}

@media (min-width: 979px) and (max-width: 1200px) {
	.header{background:url(../img-tpp/MFAT155-TPP-Responsive-Header_3.png) 0 0 no-repeat;}
 
}

/*--------------------------------------------------------------------------------------------------------------
-------------------------------------------------------
MOBILE TO DESKTOP GENRERAL
-------------------------------------------------------
--------------------------------------------------------------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 979px) {


.tabletCont{width:100%; background-color:#222;}
 .navContainer{ width:748px; margin:0 auto;  position:relative; padding:0 0 0 20px; }
 .navbar .btn-navbar {
  
  -webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
  position:absolute; top:0; right:0;
  
  padding: 20px 25px 34px 25px;
  margin-left: 0;
  margin-right:0;
  margin-top:-93px;
  color: #ffffff;
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
  background: transparent;
  /*background-image: -moz-linear-gradient(top, #f2f2f2, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#000000));
  background-image: -webkit-linear-gradient(top, #f2f2f2, #000000);
  background-image: -o-linear-gradient(top, #f2f2f2, #000000);
  background-image: linear-gradient(to bottom, #f2f2f2, #000000);
  background-repeat: repeat-x;*/
  filter: none;
  border-color: none;
  border-color: none;
  *background-color: none;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow:none;
}


.navbar .leave {
  margin-top:-93px;
 
}
 .navbar a.searchIcon {
   margin-top:-81px;
}
.hm-adv-container .form-horizontal{width:100%;}

.hm-adv-container .form-horizontal input.advice{ width:370px; }

.nav-collapse .nav > li > a{padding: 1.1em 0!important;}

/*allowing shift of boxes at tablet view - overwriting typical bootstrap behaviour*/
.home-default .span4{width:auto!important; margin-left:0;} 
.tablet-span6{  width: 48.93617021276595%!important;
  *width: 48.88297872340425%!important;}
  .home-default .tablet-mar-left {margin-left: 4.127659574468085%;}   
.tablet-span12 {
  width: 100%!important;
  *width: 99.94680851063829%!important; margin-left:0!important;}	
  .tablet-span3 {
    width: 22.92817679558011%!important;
    *width: 22.87498530621841%!important;
  }
  
    .tablet-span4 {
    width: 33.623931623931625%!important;
    *width: 33.570740134569924%!important;
	margin-left:0!important;
	
  }
  
  .tablet-span8{
    width: 65.81196581196582%;!important;
    *width: 65.75877432260411%;!important;
  }
  
 .tablet-remove {display:none;}
  
    .tablet-span9  {
    width: 74.30939226519337%!important;
    *width: 74.25620077583166%!important;
  }
 .tablet-remove{display:none;}
 .content-main .blueBox .nav-list > li, .content-main .greenBox .nav-list > li{width:48%; display:inline-block; }

 #home-featured .media-body p{padding-right:2em; }
 
 
 .tabletQuickLinks{display:block; padding-bottom:1em; float:left;}
  .tabletQuickLinks h3{font-size:1em; float:left; margin-right:1.5em;}
 
 .tabletQuickLinks h3 [class^="icon-"],
.tabletQuickLinks h3 [class*=" icon-"] {
  margin-right: 5px;
}
  .adv-intro{margin-bottom:0.5em;}
  .mobile-view{display:none!important;}
  
.home-default .hmQuickBox{ width:48.5%; float:left; margin-top:1em;}
.home-default .tabl-left{margin-right:0.7em;}
	.hm-adv-container .form-horizontal .m-label{display:none;}
.tablShow{display:block; padding:0.8em 0 0 0;}
.topSocial span{margin-left:3px;}
.lowerBoxes {width: 100%!important;
  *width: 99.94680851063829%;!important;}  
.contactBoxes {width: 100%!important;
  *width: 99.94680851063829%!important; margin-left:0!important;}
  .contactBoxes .emergency{ margin-right:2.127659574468085%;}
  .contactBoxes .emergency, .contactBoxes .embassy{  width: 48.93617021276595%!important;
  *width: 48.88297872340425%!important; float:left;}
.contactBoxes .social{display:none;}
.hmBoxContainer .lowerBoxes .bottomSec{border-bottom:1px solid #c1cfc9; padding-bottom:0.6em;}
.hmBoxContainer .contactBoxes{border-top:1px solid #fff; padding-top:0.6em;}

.tablet-view{display:block;}

.content-main .blueBox .nav-list > li{display:inline-block; vertical-align:top;}

.content-main .blueBox .nav-list > li > a, .content-main .greenBox .nav-list > li > a {
padding: 1px 0 3px 5%;
margin-left: 0;
width:95%;
}
.content-main .desktop-2column .nav-list > li{display:inline-block!important; width:45%!important;}

.content-main .desktop-2column .nav-list > li > a, .content-main .desktop-2column .nav-list > li > a {
padding: 1px 0 3px 5%!important;
margin-left: 0!important;
width:95%!important;
}
.tablet-col-container .contain{width:50%; float:left;}
.tablet-col-container .contain .col1, .tablet-col-container .contain .col2, .tablet-col-container .contain .col3, .tablet-col-container .contain .col4{width:100%; float:left; }

.footerContainer ul {
list-style: none;
padding: 0 1em 0 0;
margin: 0;}

.footerStrip ul{padding:0; margin:0 0 1em 0; list-style:none; float:left; width:100%;}
.footerStrip ul li{float:left; margin:0; padding:0;}
.footerStrip ul li:first-child a{padding-left:0;}
.footerStrip ul li a{font-size:0.95em; color:#ccc; /*padding:0 1em;*/ padding:0; margin-right:2em; margin-bottom:1em; font-family:'OpenSansRegular', Helvetica, Arial, sans-serif;}
/*.footerStrip a.nz-govt-logo{width:192px; height:25px; background:url(/assets/img/brand/NZ-footer-logo.png) 0 0 no-repeat; display:inline-block; text-indent:-9999px; text-indent: 100%;
white-space: nowrap;
overflow: hidden; }*/

.page-utilities .btn {
margin-top: 0;
}
.page-utilities .btn{font-size:1em; font-family:'OpenSansSemibold', Helvetica, Arial, sans-serif; width:auto; padding:10px 10px;}


  
}
/*--------------------------------------------------------------------------------------------------------------
-------------------------------------------------------
SPECIFICALLY TARGETING SMALLER MOBILE - WITH BLACK SEARCH BAR AT TOP
-------------------------------------------------------
--------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
  body {
    /*padding-right: 20px;
    padding-left: 20px;*/
	padding-right: 0;
    padding-left: 0;
	
	
  }
  
.div70, .div80, .div90, .div100, .div120, .div150, .div200{height:0;}


  .container{margin-left:20px; margin-right:20px;}
  .hm-adv-container{width:100%; background:#000; padding:23px 0 4px 0;}
  .navbar .nav > li:first-child a{padding-left:25px;}
  

  .navbar .btn-navbar {
  

  padding:20px 25px 33px 17px;
  -webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
 margin:0;
   -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow:none;
}




 .navbar a.searchIcon {
   margin:11px 0 0 0;
}

  
  .page-utilities{display:none!important;}
  
/*-------------FORMS-------------------------*/


.hm-adv-container .form-horizontal{width:100%; background-color:#000;}
.hm-adv-container .form-horizontal .control-label {display:none; }
.hm-adv-container .form-horizontal input.advice{
float:left; width:80%; padding:0 0.6em; background-color: #ffffff;
border:none;
height:40px;
-webkit-border-radius: 4px 0 0 4px;
-moz-border-radius: 4px 0 0 4px;
border-radius: 4px 0 0 4px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;}

.hm-adv-container .btn-sub-advice{ background-color: #ffffff;
-webkit-border-radius: 0 4px 4px 0;
-moz-border-radius: 0 4px 4px 0;
border-radius: 0 4px 4px 0;
border-top:none;
border-right:none;
border-bottom:none;
border-left:none;
display: inline-block;
margin:0 0 0 -4px;
color:#007faf;
padding:0 10px 0 10px;
height:40px;
float:left;

}
.hm-adv-container .btn-sub-advice:hover, .hm-adv-container .btn-sub-advice:focus{background-color: #007faf; color:#fff; border-top:none;
border-right:none;
border-bottom:none;}


.hm-adv-container .form-horizontal .controls{margin:0;}
.hm-adv-container .form-horizontal input:-moz-placeholder,
.hm-adv-container .form-horizontal textarea:-moz-placeholder {
  color: #fff;
}
.hm-adv-container .form-horizontal input:-ms-input-placeholder,
.hm-adv-container .form-horizontal textarea:-ms-input-placeholder {
  color: #fff;
}
.hm-adv-container .form-horizontal input::-webkit-input-placeholder,
.hm-adv-container .form-horizontal textarea::-webkit-input-placeholder {
  color: #fff;
}


.hm-adv-container .form-horizontal .m-label {
display:block;
float: left;
width: auto;
padding-top: 0;
text-align: left;
color:#fff;

margin:0 0 0.5em 0; 
font:0.95em 'OpenSansSemibold', Helvetica, Arial, sans-serif;

}
.hm-pic img{padding-bottom:2em; max-width:100%;}

.hm-mobile-primary-btn{display:block;}
.hm-mobile-primary-btn ul{background-color:#e8f2f5; list-style:none; margin:0; padding:0; width:100%; }
.hm-mobile-primary-btn ul li{margin:0; padding:0; width:100%; border-top:1px solid #f4f9fa; border-bottom:1px solid #b4d5df; display:block;}
.hm-mobile-primary-btn ul li a{display:block;  padding:1em 20px 1em 20px; background:url(/assets/img/buttons/bluearrow.png) 95% 50% no-repeat; font-size:1.1em;}


 .portrait-m-remove{display:none;}
.topSocial{display:block; padding:0.8em 0 0.5em 0; border-bottom:1px solid #c0dce4;}
.topSocial span{display:none;}

.topSocial  [class^="icon-"],
.topSocial  [class*=" icon-"], h1  [class^="icon-"],

.topSocial li{}
.topSocial li:first-child a{padding-left:0;}
.topSocial a{font-size:1.5em; padding:0.3em 1em 0.3em 1em; display:inline-block; }
 .hero{padding:0;}
 .hero .blueBox,  .content-main .blueBox  {padding:0 0 1em 0;     background-color:#fff; border-bottom:none; }
 .hero .clearBox {padding:1em 0 1em 0;       background-color:#fff; }
 
 .hero .hmQuickBox{border:none;      margin:0; width:100%; padding:1em 0 1em 0; }	
  
.hero .hmQuickBox .inner, #home-featured .hero .hmQuickBox .inner{margin:0; }
.hero .hmQuickBox h3, #home-featured .hero .hmQuickBox h3{font-size:1.25em;}
	.hero .hmQuickBox .inner{margin:0;}
	.hero .hmQuickBox p, #home-featured .hero .hmQuickBox p{font-size:0.85em; }
	.hero .hmQuickBox ul li, #home-featured .hero .hmQuickBox ul li{font-size:0.85em;}
	
.content-main .greenBox{border-bottom:1px solid #999; background-color:#FFF; padding:0;}
.letter-nav{display:none;}	
	
	
.hero ul.inline > li, ol.inline > li, .content-main ul.inline > li, ol.inline > li {
/*display: inline-block;*/
padding:0;
border-right:none;
display:block;
border-bottom:1px solid #d7e9ee;
margin:0;
}
.hero ul.inline > li a, .hero ol.inline > li a, .content-main ul.inline > li a, .content-main ol.inline > li a{ display:block; padding:0.8em 0;}

.hero ul.inline > li:last-child, .content-main ul.inline > li:last-child{border-bottom:1px solid #999; }

.hero ul.inline > li:first-child, .content-main ul.inline > li:first-child{border-top:none;}
.yellowBox ul.inline{margin-top:0;}
.yellowBox ul.inline > li:last-child{border-bottom:none;} 
.yellowBox ul.inline > li, ol.inline > li{border-bottom:1px solid #d7d9bf;}

.content-main .news-extract ul.inline > li:last-child {border:none;}


.m-socialBox{display:block; margin:0 0 1em 0;}
.socialBox{display:none; }
.socialBox p{}


.mobile-view{display:block!important;}

.boxLinks {
margin:0;
padding:1em 0 0 0;
}
 .hmBoxContainer .contactBoxes {
padding-top: 0;
}
.hmBoxContainer .lowerBoxes .topSec{border-bottom:none; padding:0; margin:0;}
.hmBoxContainer .lowerBoxes .bottomSec{border-top:none; padding:0; margin:0;}

.hmBoxContainer .lowerBoxes p, .hmBoxContainer .contactBoxes p{display:none;}
.hmBoxContainer .lowerBoxes h3, .hmBoxContainer .contactBoxes h4{ font-size:1.1em;  border-bottom:1px solid #c1cfc9; margin:0; padding:0.5em 0; line-height:1.8em; }
.hmBoxContainer .contactBoxes .social ul{display:none;}

.tablet-col-container .contain{width:100%; float:left;}
.tablet-col-container .contain .col1, .tablet-col-container .contain .col2, .tablet-col-container .contain .col3, .tablet-col-container .contain .col4{width:100%; float:left; }

.imageContain{width:100%; display:block; margin:0 0 1.5em 0;}
.imageContain img{ border: 0;
  width: 100%;
  display: block;
  max-width: 100%;}
.imageContain .view-large{display:none;}

.featuredContainer{padding-top:1em;}
.nav-tabs > li {
  margin-bottom: -1px;
  margin-right:2%;
}
.nav-tabs {display:none; }
.nav-tabs > li > a {
  text-align:center;
  padding-top: 13px;
  padding-bottom: 13px;
  line-height: 20px;
  border: none;
  -webkit-border-radius: 2px 2px 0 0;
  -moz-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  
}

.tab-content > .tab-pane{display:block;}
.fade {
opacity: 100;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;}
#home-featured .morenews {padding-bottom:2em; }
#home-featured .morenews h4{font-size:1.2em; }

#home-featured .morenews ul li a{font-size:1em; }
#home-featured .media-body p{padding-right:0.8em;}

.tab-content {
overflow: hidden;
}

#home-featured ul.image-list{margin-top:1em; float:none;  display:block; width:100%;}
#home-featured ul.image-list li{float:none; display:block; width:100%;}
#home-featured ul.image-list li span{color:#666; font-size:inherit; float:none; margin-left:10px;}
#home-featured .hero .hmQuickBox{border:none;  background-color:#fff;  margin:0; width:100%; padding:1em 0 1em 0; }	
  
.highlighted{display:none;}
  
.highlighted-m{display:block;}
.highlighted-m p{margin:0;}

/*Seconday pages*/
.title-container{width:100%; background-color:#eef3f1; background-image:none; padding:0;}
.page-title h1 {
margin: 0;
line-height:1.4;
}

.title-container h1 {
padding: 0.6em 0;
}


.page-utilities{text-align:left; padding-bottom:0; margin-top:-2em;}
.page-utilities .btn{display:none;}
.page-utilities a{display:none;}
.advContent{display:none!important; }
.content-main {padding: 2em 0 1em 0;}
.left-nav{display:none;}
.m-left-nav-container{display:block; width:100%; background-color:#edf2ef;}
.m-left-nav-container h4{padding:1em 0 0 0;}
.m-left-nav{padding:0 20px;}
.m-left-nav .nav-list{padding-bottom:1em;}
.m-left-nav .nav-list > li:first-child{border:none;}
.m-left-nav .nav-list > li {
  padding: 1em 0;
  margin:0; 
  border-top:1px solid #c9dbd2;
}

.top-of-page{/*border-bottom:1px solid #999;*/ margin-bottom:2em; }
table.advisories td img{display:none;}
table.advisories tr td:first-child{width:0;}


span#map{ display:inline-block; padding:0 0 6.5em 0; width:100%; height:312px; margin:0; }
span#map iframe{width:100%; height:100%;}
span#map a{ font-size:1em; }

.landing .section-container h3{ margin-top:0;} 
.landing .section-container h3 a{display:block; border-bottom:1px solid #7fbfd7; padding:0.8em 0 1em 0;}

.landing .section-container p{display:none;}
.landing .section-container h3 a [class^="icon-"],.landing .section-container h3 a [class*=" icon-"]{display:inline-block; float:right;}


.contact-form .form-horizontal .control-label {
     display:block;
	 width:100%;
	 padding:0;
	 margin:0 0 0.5em 0;
	 text-align:left;
      }
 .contact-form .form-horizontal .control-label span, .contact-form .mandatory span{color:#ea6611; margin-right:3px}     
   .contact-form .form-horizontal .controls {
     margin: 0;}
	 
.content-main .btn-primary{width:100%; padding:1em 0; }

/*footer*/
.footerContainer {padding-top:4em;padding-bottom:4em;}
.footerContainer ul {

padding:0;
}
.contact-det span{display:block;}

.footerContainer ul li ul li a{border:none; font-size:1em;}
.footerContainer p{ color:#fff; font-size:0.95em;}
.footerContainer a.nzfa-logo{display:block; background:url(/assets/img/brand/mfat-footer-logo-small.png) 0 0 no-repeat; width:190px; height:45px; text-indent:-9999px; text-indent: 100%;
white-space: nowrap;
overflow: hidden; margin-top:1em;}



.footerStrip{width:100%; background-color:#333; padding:1em 0 2em 0; margin: 0;}
.footerStrip ul{padding:0 5% 0 0; margin:0; list-style:none; float:left; width:70%;}

.footerStrip ul li{float:none; margin:0; padding:0; display:block;}
.footerStrip ul li:first-child a{padding-left:0;}
.footerStrip ul li a{font-size:1em; padding:0.4em 0; display:block; float:none;}
.footerStrip a.nz-govt-logo{margin-top:2em;}
.footerContainer ul li.m-social{display:block; border-top:1px solid #333; }
.footerContainer ul li.m-social:first-child:{border:none;}
.footerContainer ul li.m-social a{display:inline-block; margin-right:2em;}



.footerContainer ul li.m-social a { border:none;  }







}

/*--------------------------------------------------------------------------------------------------------------
-------------------------------------------------------
SPECIFICALLY TARGETING TABLET THAT INCORPORATES DESKTOP HEADER/NAVIGATION
-------------------------------------------------------
--------------------------------------------------------------------------------------------------------------*/
@media (min-width: 979px) and (max-width: 1200px)  {
  /*ensuring the navigation items is smaller in this between desktop and tablet*/
 
 .navContainer{ width:100%; }
 .navbar { width:100%; }
 .navbar .nav > li > a {
  padding: 10px 12px 10px 12px;
  max-width: 100px;
  min-height:43px;
   
}
.navbar .nav > li > a.home{min-width:20px; text-align:center;}
 .navbar .nav > li:last-child a{border-right:none;}
.hm-adv-container .form-horizontal .m-label {display:none;}

ul.inline > li, ol.inline > li {
/*display: inline-block;*/
padding-left: 0.3em;
padding-right: 0.5em;

}

.header .intro p{ padding:1.3em 0 0 0; font-size:1.4em;}



}



/*--------------------------------------------------------------------------------------------------------------
-------------------------------------------------------
MOBILE GENERAL
-------------------------------------------------------
--------------------------------------------------------------------------------------------------------------*/
@media (max-width: 979px) {
	
/*=============================================================================================
    HEADER NAVIGATION
============================================================================================= */

.navContainer .container{margin-left:0; margin-right:0; }

 .m-remove{display:none;}
 .content-main .blueBox h4 {
font-size:1.4em;
}
 .toc-filter-back-to-top{display:block; padding:1em 0;}
 .toc-filter-back-to-top i{margin-right:5px;}

.header{background:none;}

.header .logo{padding:10px 0 25px 0;}
.header .logo h1{margin:0; padding:0; line-height:none; font-size:1.2em; }
.header .logo h1 a{text-transform: uppercase;display: block;margin-bottom: 7px; height: 0.95em;font-family: 'OpenSansBold';font-size: 1.2em; color:#fff;}
.header .logo h1 a:hover{text-decoration:none;}
.header .logo h2{margin:0; padding:0; line-height:none; font-size:1.1em;}
.header .logo h2 a{display: block;margin-bottom: 10px;height: 0.95em;font-family: 'OpenSansRegular';font-size: 1.1em; color:#fff;}
.header .logo h2 a:hover{text-decoration:none;}

  


.header .intro{display:none; margin:0; padding:0;}
.navbar-inner, .navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus, .navContainer { background: #222222;}

    .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background-color: #222222;
  }

  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .nav > li > a:focus,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: #222222;
  } 

.navbar-inner {
  min-height: 0!important;}


 .nav-collapse .open {
  top: 0px;
  position: absolute;
  width: 100%;
  height: 100%;
  
 }
 .nav-collapse .open .caret {
  display: none;
 }
 .nav-collapse .open .back {
  display: inline-block;
 }
  
  .nav-collapse .nav > li{margin:0;}
 .nav-collapse .nav > li > a
   {
     color: #ffffff; 
  font:1.1em 'OpenSansRegular', Helvetica, Arial, sans-serif;
  border-right: none;     
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
			height:auto;
			border-bottom:1px solid #333;
			border-top:none;
			margin:0;
			padding:1.1em 1.5em;
			
			
  } 
  
 .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle{/*border-bottom:1px solid #393939; border-top:none;*/}
  
  .nav-collapse .nav > li:first-child > a{border-top:none;} 
  .nav-collapse .nav > li:last-child > a {border-bottom:none;}
  .nav-collapse .dropdown-menu{border-top:none; padding-bottom:3em;}
		  .nav-collapse .dropdown-menu a{color: #ffffff; 
		  font:1.1em 'OpenSansRegular', Helvetica, Arial, sans-serif;
		  
			-webkit-border-radius: 0;
			   -moz-border-radius: 0;
					border-radius: 0;
					height:auto;
					text-indent:30px;
					border:none;
			margin:0;
					}
					
					
	.nav-collapse .dropdown-menu .landinglink a{color:#ccc; font-family:'OpenSansSemibold', Helvetica, Arial, sans-serif; text-indent:0;}				
  
.navbar .nav .dropdown-toggle .caret{float:right;

}

.navbar a.searchIcon {
  display: block; position:absolute; top:0; right:85px;
  padding:20px 10px 20px 20px; color:#fff;  cursor:pointer; 
}
.navbar a.searchIcon:hover{text-decoration:none;}





#home-featured .morenews h4{ font-weight:400;  margin-top:1em; }
.tablet-view{display:block;}

.content-main .desktop-2column .nav-list > li{display:inline-block; width:100%;}

.content-main .desktop-2column .nav-list > li > a, .content-main .desktop-2column .nav-list > li > a {
padding: 1px 0 3px 10px;
margin-left: 0;
width:auto;
}

.footerContainer ul li a {border-top:1px solid #333; }

}


/*--------------------------------------------------------------------------------------------------------------
-------------------------------------------------------
SMALL PORTRAIT MOBILE GENERAL ONLY
-------------------------------------------------------
--------------------------------------------------------------------------------------------------------------*/

@media (max-width: 600px) {
.anchor-list ul li {
width: 100%;
display: inline-block;
margin: 0 0 1em 0;
padding: 0;
}

.toc-filter-back-to-top {
display: block;
padding: 1em 0;
}

}


@media (max-width: 400px) {



hm-adv-container .form-horizontal input:-moz-placeholder,
.hm-adv-container .form-horizontal textarea:-moz-placeholder {
  color: #fff;
}
.hm-adv-container .form-horizontal input:-ms-input-placeholder,
.hm-adv-container .form-horizontal textarea:-ms-input-placeholder {
  color: #fff;
}
.hm-adv-container .form-horizontal input::-webkit-input-placeholder,
.hm-adv-container .form-horizontal textarea::-webkit-input-placeholder {
  color: #fff;
}

.header .logo{padding:10px 0 25px 0;}
.header .logo h1{margin:0; padding:0; line-height:none; font-size:0.95em; }
.header .logo h1 a{text-transform: uppercase;display: block;margin-bottom: 7px; height: 0.95em;font-family: 'OpenSansBold';font-size: 1.2em; color:#fff;}
.header .logo h1 a:hover{text-decoration:none;}
.header .logo h2{margin:0; padding:0; line-height:none; font-size:0.9em;}
.header .logo h2 a{display: block;margin-bottom: 10px;height: 0.95em;font-family: 'OpenSansRegular';font-size: 1.1em; color:#fff;}
.header .logo h2 a:hover{text-decoration:none;}

	 
hr {
margin: 10px 0;
border: 0;
border-top: 1px solid #eeeeee;
border-bottom: 1px solid #ffffff;
}

.toc-filter-back-to-top {
display: block;
padding: 1em 0 3em 0;
}


}

@media (min-width: 980px) {
 .navbar .leave{display: none;}
}
